Loading...
Searching...
No Matches
WGPUSharedTextureMemoryDmaBufPlane Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

int | fd
uint64_t | offset
uint32_t | stride

## Detailed Description

Definition at line 1589 of file mini_webgpu.h.

## Member Data Documentation

## fd

int WGPUSharedTextureMemoryDmaBufPlane::fd

Definition at line 1590 of file mini_webgpu.h.

## offset

uint64_t WGPUSharedTextureMemoryDmaBufPlane::offset

Definition at line 1591 of file mini_webgpu.h.

## stride

uint32_t WGPUSharedTextureMemoryDmaBufPlane::stride

Definition at line 1592 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h